Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:50:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello, so I order a pair of shoes online but there wasn't any information on which gender it is for, turns out it was a womens shoes but I want men's shoes. I haven't collected the order as it is in process right now, so can I cancel the order and get a refund back on my PayPal account? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186143